Subject: Re: Form 16 for ITR
From: Phaedrus Arif <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Ashish Dabral <[email-masked]>, [email-masked]
Date: Mon, 11 Apr 2022 05:30:35 +0530

Hi Swati

Could you please email me Form 16 for the financial year 2021-22 for tax
filing purposes, please?

Thanks in advance
Arif
Cheers to life :-)

On Wed, Sep 8, 2021 at 3:04 PM Phaedrus Arif <[email-masked]> wrote:

> Thanks a lot, Swati. I appreciate it.
>
> On Wed, 8 Sep 2021, 14:04 Swati Shukla (LSM ACCOUNTS), <
> [email-masked]> wrote:
>
>> Hello Arif
>>
>> PFA the form required by you.
>>
>> Best Regards,
>>
>>
>> Swati Shukla
>>
>> Asst. Manager (Accounts)
>>
>> 0120-4332621
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Tuesday, September 7, 2021 4:28 PM
>> *To:* Swati Shukla (LSM ACCOUNTS) <[email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Thanks a lot.
>> Arif
>> Cheers to life :-)
>>
>>
>> On Tue, Sep 7, 2021 at 12:20 PM Swati Shukla (LSM ACCOUNTS) <
>> [email-masked]> wrote:
>>
>> Hello Arif
>>
>> Ok we will share it tomorrow as we are busy with salary today.
>>
>> Best Regards,
>>
>>
>> Swati Shukla
>>
>> Asst. Manager (Accounts)
>>
>> 0120-4332621
>>
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Tuesday, September 7, 2021 7:10 AM
>> *To:* Swati Shukla (LSM ACCOUNTS) <[email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Hi Swati
>>
>> Could you kindly provide me with my latest Form 16 for this year for ITR
>> filing purposes asap?
>>
>> I look forward to receiving it soon.
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Mon, Sep 14, 2020 at 6:17 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>> Hi Swati
>>
>> I guess it's all sorted now, I explained what you informed... it's all
>> okay now...thanks for all the help...
>>
>> Regards
>>
>> On Mon, 14 Sep 2020, 17:48 Phaedrus Arif, <[email-masked]> wrote:
>>
>> This is my number. 8383850552
>>
>> On Mon, 14 Sep 2020, 12:39 Swati Shukla (LSM ACCOUNTS), <
>> [email-masked]> wrote:
>>
>> Hello Arif
>>
>> Please share your mobile number, i will call you to discuss this issue.
>>
>> Best Regards,
>>
>>
>> Swati Shukla
>>
>> Asst. Manager (Accounts)
>>
>> 0120-4332621
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Saturday, September 12, 2020 8:27 PM
>> *To:* Swati Shukla (LSM ACCOUNTS) <[email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Swati
>>
>> Please send the part b of the form 16 as soon as possible as I cannot
>> file the ITR without it...
>>
>> Thanks
>>
>> On Sat, 22 Aug 2020, 17:38 Swati Shukla (LSM ACCOUNTS), <
>> [email-masked]> wrote:
>>
>> Hello Arif
>>
>> Please find attachment of your form 16. If any query you can reach me by
>> email or on my number 8882991655.
>>
>> Best Regards,
>>
>>
>> Swati Shukla
>>
>> Asst. Manager (Accounts)
>>
>> 0120-4332621
>>
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Thursday, August 13, 2020 2:55 PM
>> *To:* Swati Shukla (LSM ACCOUNTS) <[email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Hi Swati
>>
>> I am waiting for it, please send me the details as soon as possible.
>>
>> Regards
>>
>> On Thu, 13 Aug, 2020, 1:27 pm Swati Shukla (LSM ACCOUNTS), <
>> [email-masked]> wrote:
>>
>> Hello Arif
>>
>> Divya is not working with us. And i have already forwarded your request
>> to the concerned person. As we are not working from office so works get a
>> little delayed.
>>
>> I appreciate your patience. Will share your form 16 very shortly.
>>
>> Best Regards,
>>
>>
>> Swati Shukla
>>
>> Asst. Manager (Accounts)
>>
>> 0120-4332621
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Wednesday, August 12, 2020 10:48 PM
>> *To:* Swati Shukla (LSM ACCOUNTS) <[email-masked]>
>> *Cc:* Divya Jain (Accountant) <[email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Hello Swati/Divya
>>
>> I am still waiting for the form 16 to file my return, could you please
>> forward me the details soon???
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Sat, Aug 8, 2020 at 2:40 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>> Hi Swati
>>
>> Could you please send me form 16 so I could file my return.
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Wed, Jul 8, 2020 at 12:47 AM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>> Thanks for the update, Divya/Swati
>>
>> I will check back with you all after the 20th.
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Tue, Jul 7, 2020 at 5:17 PM Swati Shukla (LSM ACCOUNTS) <
>> [email-masked]> wrote:
>>
>> Hello Arif
>>
>> The tds return has been filed till 30th June 2020. So we will be able to
>> provide you your form 16 only after 20th of this month. This also depends
>> on the availability of the form online.  So the date may vary depending on
>> that.
>>
>> Best Regards,
>>
>>
>> Swati Shukla
>>
>> Asst. Manager (Accounts)
>>
>> 0120-4332621
>>
>> ------------------------------
>> *From:* Divya Jain (Accountant) <[email-masked]>
>> *Sent:* Tuesday, July 7, 2020 4:10 PM
>> *To:* Swati Shukla (LSM ACCOUNTS) <[email-masked]>
>> *Subject:* Fw: Form 16 for ITR
>>
>>
>>
>>
>> Thanks
>>
>>
>> *Divya Jain*
>> Accounts
>> Live Salesman
>> 0120-4332621 Ext. 24
>> [email-masked]
>> www.livesalesman.com
>>
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Monday, July 6, 2020 12:14 AM
>> *To:* Divya Jain (Accountant) <[email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Hi Sree
>>
>> I need my Form 16 for filing my ITR for the financial year 2019-20.
>> My PAN is ANHPA3311Q
>>
>> Please send me it as soon as you can.
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>>
>> On Tue, Aug 27, 2019 at 10:02 AM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>> Thanks for the info. I didn't know that. I will file the return for
>> financial year 2018-19 and I saw the assessment of 2019-20 and I was
>> confused.
>>
>> Thanks
>>
>> On Tue, 27 Aug 2019, 09:55 Shree Vats (Accountant), <
>> [email-masked]> wrote:
>>
>> Hello Arif,
>>
>> I have send for Financial year 2018-19. This is correct from 16.
>> donot confused for assessment year 2019-20.if your financial year 2018-19
>> than assessemnt year will be 2019-20.
>>
>> Thanks
>>
>>
>> Shrivats
>> Accounts
>> Live Salesman
>> 0120-4332621 Ext. 24
>> [email-masked]
>> www.livesalesman.com
>>
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Tuesday, August 27, 2019 9:44 AM
>> *To:* Shree Vats (Accountant) <[email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Hi Shree
>>
>> You have sent me the form 16 for 2019-20, please double check and send me
>> the form 16 for 2018-19
>>
>> Thanks
>>
>> On Fri, 23 Aug 2019, 18:26 Shree Vats (Accountant), <
>> [email-masked]> wrote:
>>
>> Hello Aarif,
>>
>> Please find singed copy of your Form 16 for financial year 2018-19.
>>
>> Thanks
>>
>>
>> Shrivats
>> Accounts
>> Live Salesman
>> 0120-4332621 Ext. 24
>> [email-masked]
>> www.livesalesman.com
>>
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Friday, August 23, 2019 12:36 AM
>> *To:* Shree Vats (Accountant) <[email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Hi Sree
>>
>> Could you please mail the signed copy od TDS cerdtificate to my Goa's
>> residence as I live there mostly?
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Tue, Aug 20, 2019 at 12:34 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>> Thanks a lot.
>>
>> On Tue, 20 Aug 2019, 12:32 Shree Vats (Accountant), <
>> [email-masked]> wrote:
>>
>> Hello Aarif,
>>
>>
>> Please find attached unsinged copy of TDS certificate,you can file your
>> ITR as per attached data.
>>
>> Singed copy of tds certificate will be send soon.
>>
>>
>> Thanks
>>
>>
>> Shrivats
>> Accounts
>> Live Salesman
>> 0120-4332621 Ext. 24
>> [email-masked]
>> www.livesalesman.com
>>
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* Tuesday, August 20, 2019 12:05:49 PM
>> *To:* Ashish Dabral <[email-masked]>
>> *Cc:* Deeksha Dadu <[email-masked]>; Shree Vats (Accountant) <
>> [email-masked]>
>> *Subject:* Re: Form 16 for ITR
>>
>> Hi Sree
>>
>> Heres my PAN: ANHPA3311Q
>>
>> Please send me the form 16 so I could file my return. Hope you dont stall
>> me any further.
>>
>> Thanks
>> Arif
>>
>> On Tue, 6 Aug 2019, 23:52 Phaedrus Arif, <[email-masked]> wrote:
>>
>> Hi Ashish
>>
>> I need my Form 16 for filing my ITR for the financial year 2018-19.
>> Please send me it as soon as you can.
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>